@charset "utf-8";

/* fonts */

@font-face {

    font-family: 'RockwellRegular';

    src: url('fonts/rockwell-webfont.eot');

    src: url('fonts/rockwell-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/rockwell-webfont.woff') format('woff'),url('fonts/rockwell-webfont.ttf') format('truetype'),url('fonts/rockwell-webfont.svg#RockwellRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'PalatinoRomanRegular';

    src: url('fonts/palatinoromanregular-webfont.eot');

    src: url('fonts/palatinoromanregular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/palatinoromanregular-webfont.woff') format('woff'),url('fonts/palatinoromanregular-webfont.ttf') format('truetype'),url('fonts/palatinoromanregular-webfont.svg#PalatinoRomanRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'MyriadWebProRegular';

    src: url('fonts/myriadwebpro-webfont.eot');

    src: url('fonts/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/myriadwebpro-webfont.woff') format('woff'),url('fonts/myriadwebpro-webfont.ttf') format('truetype'),url('fonts/myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}

/* common styles */

html { padding:0; margin:0; }

body { margin:0; padding:0; width:100%; background-color:#fff; font:normal 12px/1.3 Arial, Helvetica, sans-serif; color:#000; }

.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px; float:none; }

h1 { margin:4px 0; padding:4px 0 0 0; font:normal 36px/1 Arial, Helvetica, sans-serif; color:#000; }

h2 {
	margin: 4px 0;
	padding: 4px 0 0 0;
	font: normal 24px/1 Arial, Helvetica, sans-serif;
	color: #FFF;
}

p { margin:6px 0; padding:6px 0 0 0; font:normal 12px/1.3 Arial, Helvetica, sans-serif; color:#000; }

img { margin:0; padding:0; border:none; }

/* ______________________________________________________________________ header ______________________________________________________________________ */

.header { margin:0 auto; padding:0; width:960px; overflow:hidden; }

/* logo */

.header .logo { margin:10px 0; padding:0; width:600px; background: url('../images/logo.jpg') no-repeat; float:left; }

.header .logo a { display:block; margin:0; padding:50px 0 0 0; height:100%; color:#5d5d5d; font-size:18px; text-decoration:none; font-family: 'RockwellRegular'; }

/* join now button */

.header a.join-now-button { display:block; margin:30px 0 0 0; padding:10px 0 0 0; width:192px; height:40px; background: url('../images/join-now-button.png') no-repeat; float:right; text-align:center; font-weight:bold; color:#000; text-decoration:none; font-size:20px; text-transform:uppercase; text-shadow:0px 1px 1px #fff; }

/* menu */

.menu { margin:0; padding:0; height:54px; background: url('../images/main-menu-bg.jpg') repeat-x; }

.menu_resize { margin:0 auto; padding:0; width:960px; }

.menu_resize ul { margin:0; padding:0 0 0 3px; list-style:none; overflow:hidden; }

.menu_resize ul li { margin:13px 0 0 0; padding:0; float:left; }

.menu_resize ul li a { display:block; margin:0 0 0 10px; padding:4px 12px 0 12px; position:relative; height:23px; text-align:center; color:#fff; font-size:16px; text-decoration:none; font-family: 'RockwellRegular'; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; behavior: url(PIE.htc); }

body#index a#index,

body#about a#about,

body#membership a#membership,

body#events a#events,

body#conference a#conference,

body#sponsors a#sponsors,

body#testimonials a#testimonials,

body#newsletter a#newsletter,

body#contact a#contact { background: url('../images/menu-active-bg.png') repeat-x; }

/* ______________________________________________________________________ content ______________________________________________________________________ */

.content { margin:0 auto; padding:30px 0 50px 0; width:960px; overflow:hidden; }

.content h2.page-name { margin:0; padding:0; width:100%; height:27px;  background: url('../images/page-name-bg.jpg') repeat-x 0 100%; font-size:22px; color:#525252; font-family: 'RockwellRegular'; }

.content h2.page-name span { color:#b12727; }

/* index */

.content .main-info { margin:0 0 40px 0; padding:12px 0; position:relative; width:958px; border:1px solid #dadada; }

body#index .content .main-info { background: url('../images/rotator-bg.png') no-repeat 0 20px; }

.content .main-info .shadow { margin:0; padding:0; position:absolute; width:960px; height:21px; bottom:-22px; left:0; background: url('../images/shadow-bg.jpg'); }

.content .main-info .text { margin:0 0 0 40px; padding:0; width:565px; float:left; }

.content .main-info ul { margin:0; padding:0; list-style:none; }

.content .main-info ul li {	margin:9px 0;	padding:0 0 0 25px; background: url('../images/rotator-list-bg.png') no-repeat; font-family: Tahoma; color:#444; font-size:13px; }

.content .main-info .slideshow { margin:40px 8px 0 0; padding:0; width:333px; height:333px; background-color:#fff; float:right; border:1px solid #ccc; }

.content .main-info .slideshow img { margin:4px; }

/*  */

.content .text { margin:0; padding:0; width:640px; float:left; }

.content .text ul { margin:0; padding:0; list-style:none; text-align:justify; }

.content .text ul.check li { margin:10px 0; padding:0 0 0 20px; background: url('../images/arrow-list-style.jpg') no-repeat 0 5px; color:#484848; font-size:14px; font-family:Tahoma; }

.content .benefits ul { width:540px; }

.content .difference ul { width:600px; }

.content .text .tick { margin-bottom:20px; }

.contactus a.twitter { background: url('../images/video-twitter.jpg') no-repeat; display:block; margin:10px 0; padding:3px 0 0 25px; height:18px; }

.contactus a.blog { background: url('../images/video-blog.jpg') no-repeat; display:block; margin:10px 0; padding:3px 0 0 25px; height:18px;  }

/* video for index page */

.content .video { margin:30px 0 0 0; padding:0; width:295px; float:right; }

.content ul { list-style: none; font-size:14px; font-family: 'MyriadWebProRegular'; margin:0; padding:0; }

.content a {color:#b21919; text-decoration:none;}

.content .video a.twitter { background: url('../images/video-twitter.jpg') no-repeat; display:block; margin:10px 0; padding:3px 0 0 25px; height:18px; }

.content .video a.blog { background: url('../images/video-blog.jpg') no-repeat; display:block; margin:10px 0; padding:3px 0 0 25px; height:18px;  }

.content .video img { margin-bottom:20px; height:187px;  }

.content .video a.newsletter { display:block; margin-top:28px; padding:10px 0 0 140px; position:relative; width:137px; height:78px; background: url('../images/newsletter-link-bg.jpg') repeat-x; font-family: 'RockwellRegular'; font-size:24px; line-height:0.9; color:#fff; border:6px solid #cc655f; }

.content .video a.newsletter span.img-bg { display:block; margin:0; padding:0; position:absolute; width:141px; height:105px; bottom:0; left:0px; background: url('../images/newsletter-img-bg.png') no-repeat; }

.content .video a.newsletter span.click-here { display:block; margin:7px 10px 0 0; padding:0; width:90px; background: url('../images/click-here-bg.png') no-repeat 100% 2px; color:#fae81a; font-size:16px; float:right; }

/* three bottom boxes */

.content .info-box { margin:40px 0 0 0; padding:0; overflow:hidden; }

.content .info-box div { margin:0 45px 0 0; padding:0; width:290px; float:left; }

.content .info-box div.last { margin-right:0; }

.content .info-box h2 { margin:0; padding:13px 0 0 0; width:100%; height:28px; background: url('../images/info-box-name-bg.jpg') repeat-x; text-align:center; color:#fff; font-size:16px; font-family: 'RockwellRegular'; }

.content .info-box img { height:187px; }

.content .info-box ul { margin:0; padding:0; list-style:none; }

.content .info-box ul li { margin:15px 0; padding:0 0 0 20px; background: url('../images/plus-list-style.jpg') no-repeat; color:#3e3e3e; font-size:12px; font-family: 'MyriadWebProRegular'; }

.content .info-box ul li span { color:#9c0000; }

.content .info-box .quote { margin:15px 0; padding:0; color:#3e3e3e; font-style:italic; font-size:15px; font-family: 'MyriadWebProRegular'; overflow:hidden; border:1px solid #fff; }

.content .info-box .quote span { display:block; margin:15px 5px 15px 0; padding:0; width:200px; float:right; color:#000; font-size:12px; text-align:right; font-family:Tahoma; }

.content .info-box a.read-more { float:right; color:#ac0201; font-family: 'MyriadWebProRegular'; text-decoration:none; }

/* sponsors block */

.content .sponsors-block { margin:0; padding:0; }

.content .sponsors-block h2 { margin:0 0 6px 0; padding:0; color:#6f6f6f; font-size:16px; font-weight:bold; }

.content .sponsors-block a { margin-right:30px; }

/* about */

body#about .content .main-info { padding:30px 0 50px 0; background: url('../images/about-bg.png') no-repeat; }

body#about .content .main-info .foto { margin:0 0 0 20px; padding:0; width:190px; color:#484848; text-align:center; font-family: 'PalatinoRomanRegular'; font-style:italic; float:left; }

body#about .content .main-info .foto span { font-size:16px; color:#a92525; font-weight:bold; font-style:normal; }

body#about .content .main-info .text { margin:0 25px 0 0; width:700px; float:right; }

body#about .content .main-info .text p { color:#484848; font-size:14px; font-family: 'PalatinoRomanRegular'; }

body#about .content .main-info .text p span { font-weight:bold; font-style:italic; }

/* contact */

body#contact .content .main-info { margin:0; padding:30px 0; background: url('../images/contact-bg.png') no-repeat 0 100%; }

body#contact .content .main-info .foto {  margin:0 30px 0 0; padding:0; width:260px; float:right; }

body#contact .content .main-info .text { margin:0 0 0 30px; padding:0; position:relative; width:530px; float:left; }

body#contact .content .main-info .text p { font-family: 'MyriadWebProRegular'; }

body#contact .content .main-info .text p span { color:#010101; font-weight:normal; font-style:normal; }

body#contact .content .main-info .text p span.email { color:#b02727; }

body#contact .content .main-info .map { margin:0; padding:0; position:absolute; width:270px; height:230px; top:40px; right:0; border:1px solid #484848; }

/* contact form */

body#membership .content .main-info .text { margin:0 auto; padding:0; width:900px; float:none; }

body#membership .content .main-info p { color:#484848; font-family: 'PalatinoRomanRegular'; font-size:14px; }

body#membership .content .main-info form { margin:0; padding:0; background-color:#f4f4f4; overflow:hidden; }

body#membership .content .main-info form div { margin:0; padding:0 0 0 20px; width:425px; float:left; }

body#membership .content .main-info form div p { overflow:hidden; font-family: 'MyriadWebProRegular'; }

body#membership .content .main-info form div p span { color:#999; font-size:12px; font-weight:normal; font-style:normal; font-family: 'MyriadWebProRegular'; }

body#membership .content .main-info form div p.hint { padding-bottom:17px; position:relative; }

body#membership .content .main-info form div p span.hint { display:block; margin:0; padding:0; position:absolute; bottom:0; left:150px; }

body#membership .content .main-info form label { display:block; margin:0; padding:0; color:#484848;font-size:14px; font-family: 'MyriadWebProRegular'; float:left; }

body#membership .content .main-info form input { margin:0; padding:0 5px; width:265px; height:18px; font:normal 12px/1.3 Arial, Helvetica, sans-serif; border:1px solid #ddd; border-top:2px groove #ddd; float:right; }

body#membership .content .main-info form textarea { margin:0; padding:5px; width:403px; height:70px; font:normal 12px/1.3 Arial, Helvetica, sans-serif; border:1px solid #999; }

body#membership .content .main-info form input[type="checkbox"] { margin-right:5px; width:15px; height:15px; float:left; border:none; }

body#membership .content .main-info form span.check { display:block; margin:0; padding:0 0 25px 0; clear:both; font-weight:normal; font-style:normal; }

body#membership .content .main-info form input.submit { margin:20px 0 0 356px; padding:0; width:182px; height:33px; float:none; border:none; }

.content p.submit-slogan { color:#666; font-size:26px; font-family: 'PalatinoRomanRegular'; text-align:center; }

.contactus a { 

	font-family: 'MyriadWebProRegular';

	color:#b21919;

	font-weight:normal; 

	font-style:normal;

}



.content .main-info .inner-block { margin:0 auto; padding:0; width:860px; }

.inner-block p { margin:20px 0 0 0; padding:0; font-family: Georgia; font-size:14px; }

.content .main-info .inner-block ul { margin:50px 0 0 0; padding:0; list-style:none; overflow:hidden; }

.content .main-info .inner-block ul li { margin:0 0 50px 0; padding:0; background:none; overflow:hidden; }

.content .main-info .inner-block ul li p { margin:0; padding:0; font-family: Georgia; font-size:14px; }

.content .main-info .inner-block ul li p span.title { display:block; margin:0; padding:0; color:#af2727; font-weight:bold; font-size:18px; }

.inner-block ul.sponsors li p {  width:620px; float:right; }

.inner-block ul.sponsors li p.sponsor-logo { padding-top:18px; position:relative; width:204px; height:104px; background-color:#fff; float:left; text-align:center; border:1px solid #d8d6d6; box-shadow: 2px 2px 6px #f1f1f1; -webkit-box-shadow: 2px 2px 6px #f1f1f1; -moz-box-shadow: 2px 2px 6px #f1f1f1; behavior: url(PIE.htc); }

.content .main-info .inner-block ul.newsletter { margin-bottom:200px; }

.content .main-info .inner-block ul.newsletter li { margin-right:115px; width:200px; float:left; }

.inner-block ul.newsletter li p span.date { display:block; margin:0; padding:0; color:#999; font:bold 12px/1.5 Arial, Helvetica, sans-serif; }

.inner-block ul.newsletter li p.newsletter-logo { position:relative; width:137px; height:176px; background-color:#e3e2e2; border:1px solid #d8d6d6; box-shadow: 2px 2px 6px #f1f1f1; -webkit-box-shadow: 2px 2px 6px #f1f1f1; -moz-box-shadow: 2px 2px 6px #f1f1f1; behavior: url(PIE.htc); }

.content .main-info .inner-block ul.testimonials li { margin:0; width:50%;  float:left; }

.content .main-info .inner-block ul.testimonials { margin-bottom:100px; }

.inner-block ul.testimonials li p.quote { margin:34px auto; padding:0 0 0 22px; width:380px; background: url('../images/quote-bg.png') no-repeat; font-size:14px; text-align:justify; font-style:italic; font-family: Arial, Helvetica, sans-serif; }

.inner-block ul.testimonials li p.quote span { display:block; margin:15px 0 0 0; padding:0; color:#b12727; font-weight:bold; font-size:12px;font-style:normal; }

.inner-block ul.testimonials li div.ceo { margin:0 auto; padding:0; width:290px; }

.inner-block ul.testimonials li div.ceo p { font-family: Georgia; font-size:14px; color:#000; font-weight:bold; }



/* ______________________________________________________________________ footer ______________________________________________________________________ */

.footer { margin:0; padding:0; height:106px; background: url('../images/footer-bg.jpg') repeat-x;  }

.footer_resize { margin:0 auto; padding:0; width:960px; }

.footer_resize .footer-menu { margin:0; padding:30px 0 0 0; float:left; }

.footer_resize .footer-menu ul { margin:0; padding:0; list-style:none; overflow:hidden; }

.footer_resize .footer-menu ul.copyright { margin-top:15px; }

.footer_resize .footer-menu ul li { margin:0; padding:0 3px; float:left; color:#fff; font-size:12px; font-family: 'RockwellRegular'; }

.footer_resize .footer-menu ul li a { display:block; margin:0; padding:0; color:#fff; font-size:12px; text-decoration:none; font-family: 'RockwellRegular'; }

.footer_resize .social-icons { margin:35px 0 0 0; padding:0; float:right; overflow:hidden; }

.footer_resize .social-icons a { display:block; margin:0; padding:0; width:37px; height:46px; background: url('../images/social-icons.png') no-repeat; float:left; }

.footer_resize .social-icons a.twitter { margin-right:10px; background-position: 0px 0px; }

.footer_resize .social-icons a.blog { background-position: 0px -48px; }



/* style for form validation */

.inputContainer {

	position: relative;

	float: left;

}



.formError {

	position: absolute;

	top: 300px;

	left: 300px;

	display: block;

	z-index: 5000;

	cursor: pointer;

}



.ajaxSubmit {

	padding: 20px;

	background: #55ea55;

	border: 1px solid #999;

	display: none

}



.formError .formErrorContent {

	width: 100%;

	background: #ee0101;

	position:relative;

	z-index:5001;

	color: #fff;

	width: 150px;

	font-family: tahoma;

	font-size: 11px;

	border: 2px solid #ddd;

	box-shadow: 0 0 6px #000;

	-moz-box-shadow: 0 0 6px #000;

	-webkit-box-shadow: 0 0 6px #000;

	padding: 4px 10px 4px 10px;

	border-radius: 6px;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

}



.greenPopup .formErrorContent {

	background: #33be40;

}



.blackPopup .formErrorContent {

	background: #393939;

	color: #FFF;

}



.formError .formErrorArrow {

	width: 15px;

	margin: -2px 0 0 13px;

  position:relative;

  z-index: 5006;

}



.formError .formErrorArrowBottom {

  box-shadow: none;

  -moz-box-shadow: none;

  -webkit-box-shadow: none;

	margin: 0px 0 0 12px;

  top:2px;

}



.formError .formErrorArrow div {

	border-left: 2px solid #ddd;

	border-right: 2px solid #ddd;

	box-shadow: 0 2px 3px #444;

	-moz-box-shadow: 0 2px 3px #444;

	-webkit-box-shadow: 0 2px 3px #444;

	font-size: 0px;

	height: 1px;

	background: #ee0101;

	margin: 0 auto;

	line-height: 0;

	font-size: 0;

	display: block;

}



.formError .formErrorArrowBottom div {

  box-shadow: none;

  -moz-box-shadow: none;

  -webkit-box-shadow: none;

}



.greenPopup .formErrorArrow div {

	background: #33be40;

}



.blackPopup .formErrorArrow div {

	background: #393939;

	color: #FFF;

}



.formError .formErrorArrow .line10 {

	width: 15px;

	border: none;

}



.formError .formErrorArrow .line9 {

	width: 13px;

	border: none;

}



.formError .formErrorArrow .line8 {

	width: 11px;

}



.formError .formErrorArrow .line7 {

	width: 9px;

}



.formError .formErrorArrow .line6 {

	width: 7px;

}



.formError .formErrorArrow .line5 {

	width: 5px;

}



.formError .formErrorArrow .line4 {

	width: 3px;

}



.formError .formErrorArrow .line3 {

	width: 1px;

	border-left: 2px solid #ddd;

	border-right: 2px solid #ddd;

	border-bottom: 0 solid #ddd;

}



.formError .formErrorArrow .line2 {

	width: 3px;

	border: none;

	background: #ddd;

}



.formError .formErrorArrow .line1 {

	width: 1px;

	border: none;

	background: #ddd;

}
